{% extends "landing/base.html" %}

{% block title %}Articles for {{ year }}{% endblock %}

{% block content %}
<h1>Articles for {{ year }}</h1>

{% for article in article_list %}
    <p>{{ article.headline }}</p>
    <p>By {{ article.visitor.full_name }}</p>
    <p>Published {{ article.pub_date }}</p>
<!-- (символ "|")- шаблонний фільтр значення змінної форматує об'єкт дати і часу Python у заданому форматі -->
{% endfor %}
{% endblock %}
